Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 07:02:40 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery deesiree dayo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deesiree dayo Bot:  Hi Deesiree Dayo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281210985 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534396372            10:49 AM, 11th Mar                   Juhi                   Hi, Than
 k you for contacting us. My name is Juhi, I will be happy to assist you.           10:52 AM, 11th Mar                   Juhi                   G1034 Nakhil Lane, King Abdullah University of Science and Technology, Thuwal, Jeddah           10:55 AM, 11th Mar                   Juhi                   It is your correct address?           10:55 AM, 11th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:59 AM, 11th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:02 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227548